Section "Serverflags"
  Option "DefaultServerLayout" "default"
EndSection

Section "Files"
    ModulePath "/etc/libnvidiacurrent"
    ModulePath "/usr/lib64/X11/modules"
EndSection

Section "ServerLayout"
  Identifier	"default"
#  Screen	"intel"
  Screen 0	"nvidia"
  Screen 1	"intel" RightOf "nvidia"
#  Option      	"AllowNVIDIAGPUScreens"
EndSection

Section "Screen"
  Identifier	"nvidia"
  Device	"nvidia"
EndSection  

Section "Screen"
  Identifier	"intel"
  Device	"intel"
EndSection  

Section "Device"
  Identifier	"nvidia"
  Driver	"nvidia"
  BusID		"PCI:1:0:0"
EndSection

Section "Device"
  Identifier	"intel"
  Driver	"modesetting"
  BusID		"PCI:0:2:0"
EndSection
